@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300");
/* Google Fonts API Imports */
/* General */

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans",sans-serif;
  /* font-family: "Roboto",sans-serif; */
  background-color: #fff;
}

.intro {
  min-height: 100vh;
  background: #cb2d3e center; /* Fallback for old browsers */
  background: linear-gradient(to top, #ef473a, #cb2d3e);
  background-size: cover;
  background-blend-mode: darken;
  background: #fff;
  padding-bottom: 20px;
}

header {
  background: #fff;
  width: 100%;
  height: 90px;
  z-index: 2;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.5);
  color: #fff;
}

.banner {
  background-size: cover;
  background-position: center;
  min-height: 212px;
  background-image: url(images/banner/ic-banner-crop.jpg);
  /* background-image: url(images/tinted.jpg); */
}

.title {
  padding-top: 60px;
  font-size: 80px;
  color: #fff;
  padding-bottom: 40px;
}

.innovation-container {
  padding: 0 20px;
  max-width: 960px;
  margin: 0 auto;
}

h1 {
  font: 300 50px "Open Sans",sans-serif;
  text-align: center;
  margin: 0;
  letter-spacing: 15px;
}

.main-info h2 {
  color: #252525;
  font-size: 50px;
  text-align: left;
  margin: 20px 0;
  padding: 10px 0;
  width: 100%;
  font-weight: 300;
  border-bottom: 6px solid #e00122;
  font-family: "Open Sans",sans-serif;
}

.main-info p {
  color: #000;
  font-family: "Roboto",sans-serif;
  margin: 15px auto;

}

.main-info img {
  width: 100%;
}

header img {
  float: left;
  width: 180px;
  margin: 14px;
}

p a {
  text-decoration: none;
  color: #0074d9;
  transition: color 0.4s;
}

p a:hover {
  color: #7fdbff;
  cursor: pointer;
}

p a:active {
  color: #007be6;
}

.intro .intro-info a {
  color: #fdf3d6;
}

.intro .intro-info a:hover {
  color: #ddd;
  cursor: pointer;
}

.intro .intro-info a:active {
  color: #fdf3d6;
}

form {
  color:#ffffff;
  font-weight: bold;
  background: #F0314E;
  margin: 30px 73.125px;
  text-align: center;
  padding: 10px 0px 0px;
  max-width: 800px;
  box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.16);
  position: relative;
  transition: 0.6s;
}

form:hover {
  box-shadow:  0px 4px 8px 0px rgba(0, 0, 0, 0.5);
}

form h2 {
  text-transform: uppercase;
  letter-spacing: 8px;
  margin-bottom: 0px;
  padding: 0px 10px;
}

form h3 {
  margin-top: 6px;
  margin-bottom: 6px;
  padding: 0px 8px;
}

form p {
  padding: 0px 12px 40px;
  margin: 16px 0px;
  font-size: 16px;
}

form label {
  text-transform: uppercase;
  letter-spacing: 8px;
  /* margin-bottom: 0; */
  /* width: 90%; */
  padding: 0px 10px;
  margin: 16px auto 0;
  /* display: block; */
  /* font-size: 15px; */
}

.additional-info {
  font-family: "'Open Sans'",sans-serif;
  font-weight: 300;
  color: #828282;
  padding: 0;
  margin: 8px auto 0;
}


/* @media screen and (max-width: 600px) {
  form p {
    padding: 10px 20px;
  }
} */


footer {
  background: #3f3f3f;
  color: #fff;
  width: 100%;
  height: 100%;
}

footer p {
  text-align: center;
  margin: 0 20px;
  max-width: unset;
  padding-top: 16px;
  font-size: 14px;
  color: #cacaca;
}

footer p:nth-of-type(2) {
  padding-top: 4px;
  margin-top: 0;
  padding-bottom: 16px;
}
